#calendarBox
{
    width: 100%;
    border: 1px solid #a7a7a7;
}

#calendarHeader
{
    overflow: hidden;
    background-color: #efefef;
    table-layout: fixed;
    width: 100%;
    border-bottom: 1px solid #a7a7a7;
    font-size: 11px;
    line-height: 14px;
}

#calendarSizeTable
{
    height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
}

#calendarTable
{
    width: 100%;
    table-layout: fixed;
    font-size: 11px;
    line-height: 14px;
}

#calendarTable td
{
    border-left: 3px double #dddddd;
}

#calendarTable td.hours
{
    border-left: 0px;
}

.markersTime
{
}

.markersTimeW1
{
    position: relative;
    top: 1px;
}
.markersTimeW2
{
    position: absolute;
    width: 100%;
}

.markersHour
{
    height: 42px;
}

.markersHalfHour
{
    border-bottom: 1px dotted #dddddd;
    border-top: 1px dotted #dddddd;
    height: 20px;
}

.wk-day
{
    color: #888888;
    font-weight: bold;
    text-align: center;
    margin-left: 3px;
}

.todayHeader
{
    color: #efefef;
    background-color: #888888;
}

.todayColumn
{
    background-color: #efefef;
}

.hourLabel
{
    padding-left: 3px;
    border-top: 1px dotted #dddddd;
    height: 41px;
    color: #888888;
}

.eventCol
{
    position: relative;
}

.resizer
{
    bottom: 0px;
    height: 6px;
    line-height: 6px;
    position: absolute;
    width: 100%;
    cursor: ns-resize;
}
.resizer-ico
{
    border-top: 3px double #ffffff;
    margin-right: auto;
    margin-left: auto;
    font-size: 0px;
    height: 0px;
    width: 10px;
    margin-left: auto;
    margin-right: auto;
}

.evt
{
    width: 100%;
    left: 0px;
    position: absolute;
    cursor: default;
    overflow: hidden;
}

.no-margin
{
    margin: 0px;
}

.evt-Unknown
{
    background-color: #ff7777;
    border: 1px solid #dd0000;
    color: #dd0000;
    margin: 0px;
}

.evt-Unknown dt
{
    background-color: #ff3333;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    cursor: move;
}

.evt-Emission
{
    background-color: #77aa77;
    border: 1px solid #337733;
    color: #00aa00;
    margin: 0px;
}

.evt-Emission dt
{
    background-color: #337733;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    cursor: move;
}

.evt-Pool
{
    background-color: #7777aa;
    border: 1px solid #333377;
    color: #ffffff;
    margin: 0px;
}

.evt-Pool dt
{
    background-color: #333377;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    cursor: move;
}

.evt-Media
{
    background-color: #7777aa;
    border: 1px solid #333377;
    color: #0000aa;
    margin: 0px;
}

.evt-Media dt
{
    background-color: #3333aa;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    cursor: move;
}

.evt-Action
{
    background-color: #ffaaaa;
    border: 1px solid #aa0000;
    color: #aa0000;
    margin: 0px;
    opacity: .8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}

.evt-Action dt
{
    background-color: #aa3333;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    cursor: move;
}

dt.selected, dl.selected
{
    background-color: #ee6666;
    color: #000000;
}

.calendarSize-z1    { height: 528px; }
.calendarSize-z2    { height: 1008px; }
.calendarSize-z3    { height: 1968px; }
.calendarSize-z4    { height: 3888px; }
.calendarSize-z5    { height: 7728px; }

.hourSize-z1        { height: 22px; }
.hourSize-z2        { height: 42px; }
.hourSize-z3        { height: 82px; }
.hourSize-z4        { height: 162px; }
.hourSize-z5        { height: 322px; }

.hourLabelSize-z1   { height: 21px; }
.hourLabelSize-z2   { height: 41px; }
.hourLabelSize-z3   { height: 81px; }
.hourLabelSize-z4   { height: 161px; }
.hourLabelSize-z5   { height: 321px; }

.halfHourSize-z1    { height: 10px; margin-bottom: 10px; }
.halfHourSize-z2    { height: 20px; margin-bottom: 20px; }
.halfHourSize-z3    { height: 40px; margin-bottom: 40px; }
.halfHourSize-z4    { height: 80px; margin-bottom: 80px; }
.halfHourSize-z5    { height: 160px; margin-bottom: 160px; }

